labulac's Cydia

labulac's Cydia 是常用的 Cydia 仓库。

添加此 Cydia
Old Package
This is a sample package with minimal information. It also simulates an old package that's incompatible only with iOS lower than 7.0.

More info
New Package
This is a sample package with lots of information.

More info